package com.liang.entity;

import java.io.Serializable;

public class CyyEntriy implements Serializable {
    private static final long serialVersionUID = -207600084100686699L;
    private Integer id;
    private String cyy;
    private String account;
    private String yhm;

    public void setCyy(String cyy) {
        this.cyy = cyy;
    }

    public void setId(Integer id) {
        this.id = id;
    }


    public Integer getId() {
        return id;
    }

    public String getCyy() {
        return cyy;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getYhm() {
        return yhm;
    }

    public void setYhm(String yhm) {
        this.yhm = yhm;
    }
}